How to fix SMTP Error: Could not authenticate in Gmail Account

How to fix SMTP Error: Could not authenticate in Gmail Account

Today, we are fixing a standard error in Gmail, which has caused problems for many of you. We try to answer the most common issues of WordPress users in various articles to get their answers faster. Most friends who use Gmail to send their email newsletters and connect to email marketing services face SMTP error: Could not authenticate.

The SMTP protocol is the interface between email and other applications that makes sending email easy. But sometimes, when you work with this protocol, you get errors that you have to fix. Here are some ways you can select one of them.

SMTP Error: Could not authenticate.

The Newsletter plugin is used to send newsletters on the website. You can send group emails to your website users through this plugin. This is a great way to grow your online business. You can easily promote your website without paying much money.

Therefore, due to the many features that Newsletter provides to its users, many users use it. To work well with this plugin, it is better to read the articles on the website about the Newsletter plugin.

Naturally, each plugin has its problems, and you should be able to fix them so that your website is not disrupted. SMTP Error: Could not authenticate is also one of the errors that may appear for you in the WordPress Newsletter plugin or any other plugins for various reasons.

There are several ways to fix this error, and here are three commonly used methods. So join us to fix this error, or if you encounter this error in the future, you can quickly fix it.

Now we want to see how to fix this error. Step by step, do the following:

Change your Gmail password to numbers

The first way we suggest you is to change your password. So first, it is better to change your Gmail password. When changing the password, use numbers to minimize the error when entering the password in the newsletter plugin.

Also, keep in mind that passwords are critical, and you need to be very careful when encrypting your Gmail that hackers can not access your Gmail. Here you have to use a simple password to resolve the error.

Disable Gmail 2-Step Login

Log in to Gmail with which you want to send newsletter emails and provide information to the system. Click on your avatar icon at the top right of the Gmail panel. Then click My Account.

Log in to your Google Account
Log in to your Google Account

Then click Sign In and Security.

Security settings in Google
Security settings in Google

Now find the 2 Step Verification option and click on it. Finally, click the Turn Off button to disable the two-step Gmail account login.

A two-step login of a Gmail account is an excellent and practical method that makes user accounts more secure. Google does this for its users to protect Google accounts. But here, it is better to do this to reduce the possibility of error.

Open access to low-security Gmail applications and sites

The third way we suggest you fix this error is to leave low-security apps and sites accessing your account. It would help if you did this to improve your mistake. Log in to your email again to do this. (This means the email you want to use in the Newsletter plugin.)

Now go to the settings page for low-security software.

And activate the button for this setting to turn blue.

Now your Newsletter plugin can send your emails without any problem.

But using these methods may not solve your problem. In this case, you need to contact your hosting provider. So if the emails are still not sent, ask your host to open ports 465 and 25 of your web server.

We hope you have been able to fix this error easily using this tutorial.

Be triumphant and victorious.

How useful was this post?

Click on a star to rate it!

Average rating 0 / 5. Vote count: 0

No votes so far! Be the first to rate this post.

What do you think about this?

  1. U28063 ۲۵ آذر ۱۳۹۹

    HI THANK REZA